Childsplay(6)

NAME

Childsplay - Educational games for young children.

SYNTAX

childsplay [option]

DESCRIPTION

Childsplay is a suite of educational games for young children. It's a plugin system, so childsplay is basically a framework where you put in as many game modules as you like. Childsplay comes with a few standard games, so check the website (see below) for additional games.

OPTIONS

--fullscreen
    Toggle the fullscreen mode. The screen size stays 800x600, so if you have a bigger resolution you have to live with a black border. This is the default mode.

--window
    Toggle windowmanager mode. Display the screen in a window of 800x600.

--help
    Output help information and exit.

--version
    Output version information and exit.

FILES

/usr/local/bin/childsplay
/usr/local/games/childsplay
/usr/local/doc/childsplay

EXAMPLES

To run this program the standard way type:

childsplay

Alternativly you can run it as:

childsplay --window

AUTHORS

Stas Z <stasz@linux.isbeter.nl>

SEE ALSO

http://childsplay.sourceforge.net

Read the docs that came with the tarball.